Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Gravatars and 0.9 needs plugin?

Any tips yet on patching non-Kakumei themes to support 0.9’s support for gravatars?

Skip to toolbar